On Monday 01 December 2008 15:01:09 Robert Fitzpatrick wrote:
> It seems this always gets me when setting up a new machine and I've
> haven't been able to stop it from happening. I install openldap-server
> WITH_SASL and after that point, if I try to install any package with
> LDAP support, it tries to install openldap-client when
> openldap-sasl-client is already there and conflicts as shown below. What
> do I need to do to keep this from happening?

We actually need the part from the port that requires openldap-client, before 
it goes on building openldap-client. The "foo depends on ..." line but some 
context doesn't hurt.

-- 
Mel

Problem with today's modular software: they start with the modules
    and never get to the software part.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to